<?php
$pname = 'Правила';
$pkey = 'правила, соглашение, оферта';
$pdesc = 'На данной странице Вы можете ознакомиться с правилами проекта';
include('inc/top.php');
?>
<!-- Контент -->

<b>Общие положения.</b>
<br />
1.1. Настоящее Пользовательское соглашение (далее «Соглашение») регламентирует порядок и условия предоставления услуг сайтом <?php echo SITE; ?> именуемой далее по тексту «Администрация», и адресовано физическому лицу, желающему получать услуги указанного сайта (далее «Пользователь».) 
<br />
1.2. Для начала получения услуг Пользователь явно, полно и безоговорочно принимает все условия настоящего Соглашения, и, если Вы не согласны с каким-либо условием соглашения, Администрация предлагает Вам отказаться от использования его услуг. 
<br />
1.3. Администрация и Пользователь признают порядок и форму заключения настоящего соглашения равнозначным по юридической силе соглашению, заключенному в письменной форме. 
<br /><br />
<b>Термины и Определения.</b>
<br />
2.1. Игра — вид деятельности, направленный на удовлетворение потребностей человека в развлечении, удовольствии, снятию напряжения, а также на развитие определенных навыков и умений в форме свободного самовыражения человека, не связанных с финансами и доставляющих радость сами по себе. 
<br />
2.2. Игра «<?php echo SITE; ?>», экономическая онлайн игра - обособленное и уникальное название игровой площадки, принадлежащей Администрации и находящейся по адресам в сети интернет <?php echo SITE; ?>, на которой Администратором предоставляются услуги Пользователю по организации его развлечения, досуга и отдыха в порядке и на условиях, изложенных в настоящем соглашении. 
<br />
2.4. Игровой счет — виртуальный счет Пользователя игры, предоставляемый Администратором каждому Пользователю на игровой площадке в рублёвом эквиваленте.
<br /><br />
<b>Предмет соглашения.</b>
<br />
3.1. Предметом настоящего Соглашения является предоставление Администратором Пользователю услуг по организации досуга и отдыха в игре «<?php echo SITE; ?>» в соответствии с условиями настоящего Соглашения. 
<br />
3.2. Под такими услугами (п.3.1), в частности, понимается игровой процесс.
<br />
3.3. Игра в целом, а равно любой ее элемент, создано исключительно для развлечений. Пользователь признает, что все виды деятельности в игре на игровой площадке являются для него развлечением.
<br />
3.4. Пользователь соглашается, что он несет персональную ответственность за все действия, произведенные с игровой валютой.
<br /><br />
<b>Права и обязанности сторон.</b>
<br /><br />
<b>Права и обязанности Пользователя:</b>
<br />
4.1.1. Принимать участие в игре «<?php echo SITE; ?>» могут только лица, достигшие гражданской дееспособности по законодательству страны своей резиденции. Все последствия неисполнения данного условия возлагаются на Пользователя. 
<br />
4.1.2. Степень и способ участия в игре определяются самим Пользователем, но не могут противоречить настоящему Соглашению и правилам игровой площадки. 
<br /><br />
<b>Пользователь обязан:</b>
<br />
4.1.2.1. правдиво сообщать сведения о себе при регистрации и по первому требованию Администратора предоставить достоверные данные о своей личности, позволяющие идентифицировать его как владельца аккаунта в игре; 
<br />
4.1.2.2. не использовать игру для совершения каких-либо действий, противоречащих международному законодательству и законодательству страны — резиденции Пользователя; 
<br />
4.1.2.3. не использовать недокументированные особенности (баги) и ошибки программного обеспечения игры и незамедлительно сообщать Администрации о них, а так же о лицах, использующих эти ошибки; 
<br />
4.1.2.4. не использовать внешние программы любого рода, для получения преимуществ в игре; 
<br />
4.1.2.5. не использовать для рекламы своей партнерской ссылки, а равно ресурса, ее содержащего, почтовые рассылки и иного вида сообщения лицам, не выражавшим согласия их получать (спам); 
<br />
4.1.2.6. не вправе ограничивать доступ других Пользователей или других лиц к Игре, обязан уважительно и корректно относиться к Пользователям игры, а так же к Администрации, его партнерам и сотрудникам, не создавать помехи в работе 
<br />
4.1.2.7. не обманывать Администратора и Пользователей игры; 
<br />
4.1.2.8. не использовать ненормативную лексику и оскорбления в любой форме; 
<br />
4.1.2.9. не порочить действия других игроков и Администрации; 
<br />
4.1.2.10. не угрожать насилием и физической расправой кому бы то ни было; 
<br />
4.1.2.11. не распространять материалы пропагандирующие неприятие или ненависть к любой расе, религии, культуре, нации, народу, языку, политике, государству, идеологии или общественному движению; 
<br />
4.1.2.12. не рекламировать порнографию, наркотики и ресурсы, содержащие подобную информацию; 
<br />
4.1.2.13. не использовать действия, терминологию или жаргон для завуалирования нарушения обязанностей Пользователя; 
<br />
4.1.2.14. самостоятельно заботиться о необходимых мерах компьютерной и иной безопасности, хранить в секрете и не передавать третьим лицам свои идентификационные данные: логин, пароль аккаунта и др., не допускать несанкционированного доступа к почтовому ящику, указанному в профиле аккаунта Пользователя. Весь риск неблагоприятных последствий разглашения этих данных несет Пользователь, так как Пользователь согласен с тем, что система информационной безопасности игровой площадки исключает передачу логина, пароля и идентификационной информации аккаунта Пользователя третьим лицам; 
<br />
4.1.2.15. самостоятельно нести персональную ответственность за ведение своих финансовых сделок и операций, Администрация не несет ответственности за совершаемые финансовые действия между игроками по передаче игрового инвентаря и игровой валюты, а равно иных игровых атрибутов так же как и любых финансовых операций в целом. 
<br />
4.1.2.16. о своих претензиях и жалобах первым уведомлять Администратора в письменной форме через страницу «Контакты». 
<br />
4.1.2.17. регулярно самостоятельно знакомиться с новостями игры, а также с изменениями в настоящем Соглашении и в правилах игры на игровой площадке. 
<br />
4.1.2.18. запрещено регистрировать более одного аккаунта в игре, если один аккаунт является рефералом другого, с целью получения реферальских отчислений. Такие регистрации Пользователей будут заблокированы. 
<br /><br />
<b>Права и обязанности Администратора.</b>
<br /><br />
4.2.1. <b>Администрация обязана:</b>
<br />
4.2.1.1. обеспечить без взимания платы доступ Пользователя на игровую площадку и к участию в игре. Пользователь самостоятельно за свой счет оплачивает доступ в сеть Интернет и несет иные расходы, связанные с данным действием. 
<br />
4.2.1.2. вести учет игрового инвентаря на игровом счете Пользователя. 
<br />
4.2.1.3. регулярно совершенствовать аппаратно-программный комплекс, но не гарантирует, что программное обеспечение Игры не содержит ошибок, а аппаратная часть не выйдет из рабочих параметров и будет функционировать бесперебойно. 
<br />
4.2.1.4. Соблюдать режим конфиденциальности в отношении персональных данных Пользователя в порядке п.6 настоящего соглашения. 
<br />
4.2.2. Администрация имеет право: 
<br />
4.2.2.3. приостановить действие настоящего соглашения и отключить Пользователя от участия в игре на время проведения расследования по подозрению Пользователя в нарушении настоящего Соглашения и правил игровой площадки. 
<br />
4.2.2.4. исключить Пользователя из игры, если установит, что Пользователь нарушил настоящее соглашение или правила, установленные на игровой площадке, в порядке 5.10 настоящего соглашения. 
<br />
4.2.2.5. частично или полностью прерывать предоставление услуг без предупреждения Пользователя при проведении реконструкции, ремонта и профилактических работ на площадке. 
<br />
4.2.2.6. Администрация не несет ответственности за неправильное функционирование программного обеспечения игры. Пользователь использует программное обеспечение по принципу «КАК ЕСТЬ» (“AS IS”). Если Администрация установит, что при игре возник сбой (ошибка) в работе площадки, то результаты, которые состоялись во время некорректной работы программного обеспечения, могут быть аннулированы или скорректированы по усмотрению Администратора. Пользователь согласен не апеллировать к Администрации по поводу качества, количества, порядка и сроков, предоставляемых ему игровых возможностей и услуг. 
<br /><br />
<b>Гарантии и ответственность.</b>
<br />
5.1. Администрация не гарантирует постоянный и непрерывный доступ к игровой площадке и его услугам в случае возникновения технических неполадок и/или непредвиденных обстоятельств, в числе которых: неполноценная работа или не функционирование интернет–провайдеров, серверов информации, банковских и платёжных систем, а также неправомерных действий третьих лиц. Администрация приложит все усилия по недопущению сбоев, но не несет ответственности за временные технические сбои и перерывы в работе Игры, вне зависимости от причин таких сбоев. 
<br />
5.2. Пользователь полностью согласен, что Администрация не может нести ответственность за убытки Пользователя, которые возникли в связи с противоправными действиями третьих лиц, направленными на нарушение системы безопасности электронного оборудования и баз, данных игры, либо вследствие независящих от Администратора перебоев, приостановления или прекращения работы каналов и сетей связи, используемых для взаимодействия с Пользователем, а также неправомерных или необоснованных действий платежных систем, а так же третьих лиц. 
<br />
5.3. Администрация не несет ответственности за убытки, понесенные в результате использования или не использования Пользователем информации об Игре, игровых правил и самой Игры и не несет ответственности за убытки или иной вред, возникший у Пользователя в связи с его неквалифицированными действиями и незнанием игровых правил или его ошибках в расчетах; 
<br />
5.4. Пользователь согласен с тем, что использует игровую площадку по своей доброй воле и на свой собственный риск. Администрация не дает Пользователю никакой гарантии того, что он извлечет выгоду или пользу от участия в игре. Степень участия в Игре определяется самим Пользователем. 
<br />
5.5. Администрация не несет ответственности перед Пользователем за действия других Пользователей. 
<br />
5.6. В случае возникновения споров и разногласий на игровой площадке, решение Администратора является окончательным, и Пользователь с ним полностью согласен. Все споры и разногласия, возникающие из настоящего Соглашения или в связи с ним, подлежат разрешению путем переговоров. В случае невозможности достижения согласия путем переговоров, споры, разногласия и требования, возникающие из настоящего Соглашения, к рассмотрению не подлежат. 
<br />
5.7. Администрация не несет налогового бремени за Пользователя. Пользователь обязуется самостоятельно включать возможные полученные доходы в налоговую декларацию в соответствии с законодательством страны своей резиденции. 
<br />
5.8. Администрация может вносить изменения в настоящее Соглашение, правила игровой площадки и другие документы в одностороннем порядке. В случае внесения изменений в документы Администрация размещает последние версии документов на сайте игровой площадки. Все изменения вступают в силу с момента размещения. Пользователь имеет право расторгнуть настоящее Соглашение в течение 3 дней, если он, не согласен с внесенными изменениями. В таком случае расторжение Соглашения производится согласно п. 5.9 настоящего Соглашения. На Пользователя возлагается обязанность регулярно посещать официальный сайт Игры с целью ознакомления с официальными документами и новостями. 
<br />
5.9. Пользователь имеет право расторгнуть настоящее Соглашение в одностороннем порядке без сохранения игрового аккаунта. При этом все расходы, связанные с участием в игре, Пользователю не компенсируются и не возвращаются. 
<br />
5.10. Администрация имеет право расторгнуть настоящее Соглашение в одностороннем порядке, а также совершать иные действия, ограничивающие возможности в Игре, в отношении Пользователя или группы Пользователей, являющихся соПользователями выявленных нарушений условий настоящего Соглашения. При этом все игровые атрибуты, игровой инвентарь, находящиеся в аккаунте и на игровом счете Пользователя или группы Пользователей, а равно все расходы возврату не подлежат и не компенсируются. 
<br /><br />
<b>Иные положения.</b>
<br />
6.1. Недействительность части или пункта (подпункта) настоящего соглашения не влечет недействительности всех остальных частей и пунктов (подпунктов). 
<br />
6.2. Срок действия настоящего Соглашения устанавливается на весь период действия игровой площадки, то есть на неопределенный срок, и не предполагает срока окончания данного соглашения. 
<br />
6.3. Регистрируясь и находясь на игровой площадке, Пользователь признает, что он прочитал, понял и полностью принимает условия настоящего Соглашения, а также правила игры и иных официальных документов. 
<br />
6.4. Соглашение вступает в силу с момента регистрации Пользователя в проекте.

<!-- /Контент -->
<?php include('inc/bottom.php'); ?>