<?php
$pname = 'Ruleads - Регистрация';
$pkey = 'регистрация';
$pdesc = 'Регистрация нового пользователя в системе';
include('inc/top.php');
if(USER_LOGGED) { header ("Location: /"); exit; }
?>
<!-- Контент -->
<div class="row">
<div class="col-sm-6 col-sm-offset-3">
<form action="#" method="post" id="sky-form" class="sky-form sky-form-columns">
<fieldset>
<section>
<label class="label">Логин</label>
<label class="input">
<input type="text" id="u_loginu" placeholder="Латинские буквы или цифры, длина 3-10 символов">
</label>
</section>
<section>
<label class="label">Пароль</label>
<label class="input">
<input type="email" id="u_passu" placeholder="Пароль, который Вы можете запомнить">
</label>
</section>
<section>
<label class="label">E-mail</label>
<label class="input">
<input type="email" id="u_mailu" placeholder="Указывайте настоящий E-mail">
</label>
</section>
<section>
<label class="checkbox"><input type="checkbox" id="oferta"><i></i>Соглашаюсь с <a href="/offer" target="_blank">Правилами</a></label>
</section>
</fieldset>
<footer>
<center><input type="button" id="submit" class="btn btn-theme-bg btn-lg" value="Регистрация" /></center>
</footer>
</form>
</div></div>
<script type='text/javascript'>
$(function() {
var btns = $('#submit');
btns.click(function(){
var oferta = $('#oferta').prop('checked');
var login = $('#u_loginu').val();
var pass = $('#u_passu').val();
var mail = $('#u_mailu').val();
$.ajax({
type: 'POST',
url: 'actions/reg.php',
data: {'oferta': oferta, 'login': login, 'pass': pass, 'mail': mail},
cache: false,
success: function(result){
if (result == 'offer') {
$.jGrowl('Вы не согласились с правилами', { theme: 'growl-error' });
}
if (result == 'regged') {
$.jGrowl('Данный логин уже зарегистрирован', { theme: 'growl-error' });
}
if (result == 'lsmall') {
$.jGrowl('Логин меньше 3-х символов', { theme: 'growl-error' });
}
if (result == 'lbig') {
$.jGrowl('Логин больше 10 символов', { theme: 'growl-error' });
}
if (result == 'psmall') {
$.jGrowl('Пароль меньше 3-х символов', { theme: 'growl-error' });
}
if (result == 'mail') {
$.jGrowl('Введён неверный E-mail', { theme: 'growl-error' });
}
if (result == 'error') {
$.jGrowl('Неизвестная ошибка', { theme: 'growl-error' });
}
if (result == '1') {
$.jGrowl('Успешно', { theme: 'growl-success' });
$.ajax({
type: 'POST',
url: 'actions/log.php',
data: {'login': login, 'pass': pass},
cache: false,
success: function(result){
if (result == '0') {
$.jGrowl('Войти автоматически не удалось. Попробуйте войти на странице авторизации', { theme: 'growl-error' });
}
if (result == '1') {
$(location).attr('href','/');
}
if (result == '2') {
$.jGrowl('Попробуйте войти позднее', { theme: 'growl-error' });
}
if (result == '3') {
$.jGrowl('Войти автоматически не удалось. Попробуйте войти на странице авторизации', { theme: 'growl-error' });
}
if (result == '4') {
$.jGrowl('Вы уже вошли', { theme: 'growl-error' });
}
}
});
}
}
});
});
});
</script>
<!-- /Контент -->
<?php include('inc/bottom.php'); ?>